<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.3280</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.4130</MDI>
      <MDI key="STATISTICS_MEAN">18.1794</MDI>
      <MDI key="STATISTICS_STDDEV">6.8294</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
